Search found 2 matches

Page 1 of 1

Search found 2 matches

Re: 2.2.0.0 Upgrade Script Improvements by Qphoria - TEST PL

Hello, I've tried this tutorial, and when running the upgrade script, I'm getting this:

SyntaxError: Unexpected token < in JSON at position 0 OK

Can anyone help me please?

Jump to post
  • Wed Jul 27, 2016 7:04 am
  • Replies 248
  • Views 49061
Trying to upgrade opencart 1.5.5.1.1 , to 2.2.0

Hello, I'm trying to upgrade opencart 1.5.5.1.1 , to 2.2.0 When finally trying to run the upgrade scril with mysite.com/install I'm getting the following error: Fatal error: Call to undefined method Session::start() in /sata1/home/users/onhillspo/www/www.censored.com/testing/system/framework.php on ...

Jump to post
  • Wed Jul 27, 2016 6:31 am
  • Replies 4
  • Views 638

Page 1 of 1

Search found 2 matches